How to install libxtst6 on Debian Unstable (Sid)